Subject: Fwd: 4130991 - Busta Rhymes, Jagged Edge & Dru Hill - 15/02/2020 - 20:00 (Local) - Reading, US
From: Ashwani Panicker <[email-masked]>
To: India Inbox <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Wed, 4 Dec 2019 12:58:06 -0700 (MST)

Hi Team, 

In reference to above TID the buyer approached us regarding to refund. 
She received the tickets for Busta Rhymes, 112, & Dru Hill however in website the event is marked as Busta Rhymes, Jagged Edge & Dru Hill. 

Buyer informed that the artist Jagged Edge clearly informed in Instagram that he don't have any performance on this date 
Buyer want to claim for full refund as she is claiming that we are trying to sell fraudulent tickets in artist name, 

As part of the investigation its found that in Ticket master website also the tickets are sold as Busta Rhymes. 

Please can you suggest what to do in this situation. 

Ref: Please find the attached link from Website along with uploaded e tickets in CSL. 

Regards 
Ashwani 

From: "Pravesh Singh" <[email-masked]> 
To: "Ashwani Panicker" <[email-masked]> 
Cc: "Ritesh Sinha" <[email-masked]> 
Sent: Thursday, 5 December, 2019 00:10:40 
Subject: 4130991 - Busta Rhymes, Jagged Edge & Dru Hill - 15/02/2020 - 20:00 (Local) - Reading, US 

Hi Ashwani, 

E ID: 4130991 

Issue: With reference to T ID: 23474291, Buyer called and informed that Jagged Edge is not going to be perform in this concert. He has posted an update on his Instagram regarding this so you are selling fraudulent tickets on his name. So I am requesting you to cancel the order and give me full refund. 

I have investigated further and found out that in this concert Busta Rhymes, 112, & Dru Hill are gonna perform not Busta Rhymes, Jagged Edge & Dru Hill. 

What was ordered: Busta Rhymes, Jagged Edge & Dru Hill 

What was received: Busta Rhymes, 112, & Dru Hill 

Buyer requesting for full refund as she was going to this concert to see Jagged Edge. In the uploaded tickets it shows for Busta Rhymes, 112, & Dru Hill. 

External Link: [ https://www1.ticketmaster.com/soul-nation-events-presents-busta-rhymes-112-dru-hill/event/02005743D74D63E7 | https://www1.ticketmaster.com/soul-nation-events-presents-busta-rhymes-112-dru-hill/event/02005743D74D63E7 ] 

I have attached the screenshot of uploaded tickets. Can you please check this with concern team and let me know if we can refund the buyer. 

Kind Regards, 
Pravesh